
spring.thymeleaf.cache=false
spring.datasource.url=jdbc:mysql://localhost:3306/spmi?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull
spring.datasource.username=root
spring.datasource.password=Tazkia@2024
spring.jpa.show-sql=false
spring.jpa.properties.hibernate.format_sql=true

spring.security.oauth2.client.registration.google.client-id=1075442890358-hhk3fvmboqaehao8jvmfdk3l7bo5aqsn.apps.googleusercontent.com
spring.security.oauth2.client.registration.google.client-secret=oQYDk7GqSozTVjwPKN3IKLUH

upload.docLegalitas=C:/Users/User/Documents/belajar
upload.docNidn=/home/arif/nidn
upload.docJabatan=/home/arif/jabatan
upload.docPraktisi=/home/arif/praktisi
upload.docPerusahaan=/home/arif/perusahaan

upload.docDiploma=/home/arif/diploma
upload.docIjazahS1=/home/arif/ijazahS1
upload.docIjazahS2=/home/arif/ijazahS2
upload.docIjazahS3=/home/arif/ijazahS3
upload.sertifikatPendidik=/home/arif/ijazahS3
upload.sertifikatKompetensi=/home/arif/ijazahS3

finance.url=https://finance.tazkia.ac.id
hris.url=https://ihrd.tazkia.ac.id
spmb.url=https://spmb.tazkia.ac.id
smile.url=https://smile.tazkia.ac.id

cors.allowed-origin-patterns=http://localhost:[],
cors.allowed-methods=GET,POST,PUT,DELETE,PATCH

Access-Control-Allow-Origin : https://finance.tazkia.ac.id



